<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<connectionStrings>
		<add name="Main" connectionString="" providerName="MSSQLServer"/>
	</connectionStrings>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
	</startup>
	<appSettings>
		<add key="CognitoUserName" value=""/>
		<add key="CognitoPassphrase" value=""/>
		<add key="ServiceName" value="Nextgen.ManagedServiceIntegrator"/>
		<add key="DevEnvironment" value="false"/>
		<add key="LogEvents" value="true"/>
		<add key="Interval" value="10"/>
		<add key="AutoUpdate" value="true"/>
		<add key="WorkingDirectory" value="c:\windows\temp\"/>
		<add key="ClientSettingsProvider.ServiceUri" value=""/>
	</appSettings>
	<system.web>
		<membership defaultProvider="ClientAuthenticationMembershipProvider">
			<providers>
				<add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
			</providers>
		</membership>
		<roleManager defaultProvider="ClientRoleProvider" enabled="true">
			<providers>
				<add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
			</providers>
		</roleManager>
	</system.web>
</configuration>